%define module_name POE-Component-AI-MegaHAL
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AI/MegaHAL.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(POE.pm) perl(POE/Filter/Line.pm) perl(POE/Filter/Reference.pm) perl(POE/Wheel/Run.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.20
Release: alt1
Summary: A non-blocking wrapper around AI::MegaHAL.
Group: Development/Perl
License: perl
URL: https://github.com/bingos/poe-component-ai-megahal

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BI/BINGOS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
POE::Component::AI::MegaHAL provides a non-blocking wrapper around the AI::MegaHAL manpage. 


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE examples
%perl_vendor_privlib/P*

%changelog
* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.20-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.18-alt1
- initial import by package builder

